<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateDataPropertyWebMenu extends Migration
{

    public function up()
    {
        DB::statement('UPDATE `property_web_menu` SET `route` = "/facts", `status` = 1 WHERE id = 7;') ;

    }


    public function down()
    {
        //
    }
}
